/*--- Avanquest WebEasy Page Style ---*/


.cc47               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc48               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc49               { /* Common */
	font            : bold 24pt 'Vijaya';
	color           : #000000;
	text-align      : center;
	}
.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e20            { /* hustler002005.gif */
	background      : transparent url(hustler002005.gif) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             :2103.75pt;
	width           : 362.25pt;
	height          : 126.00pt;
	}
span#e19            { /* hustler011003.gif */
	background      : transparent url(hustler011003.gif) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             : 117.00pt;
	width           : 756.00pt;
	height          :  67.50pt;
	}
div#e18             { /* Home  */
	position        : absolute;
	left            : 223.50pt;
	top             : 129.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e17             { /* Floats  */
	position        : absolute;
	left            : 223.50pt;
	top             : 156.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e16             { /* Goosenecks   */
	position        : absolute;
	left            : 324.75pt;
	top             : 130.50pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e15             { /* Extras   */
	position        : absolute;
	left            : 491.25pt;
	top             : 129.00pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e14             { /* Finance Services  */
	position        : absolute;
	left            : 324.75pt;
	top             : 157.50pt;
	width           : 110.25pt;
	height          :  16.50pt;
	}
div#e13             { /* Contact Us  */
	position        : absolute;
	left            : 626.25pt;
	top             : 129.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e12             { /* Gallery */
	position        : absolute;
	left            : 491.25pt;
	top             : 156.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e11             { /* Colour Chart  */
	position        : absolute;
	left            : 745.50pt;
	top             : 129.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Warranty   */
	position        : absolute;
	left            : 626.25pt;
	top             : 156.75pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e9              { /* Towing Requirements */
	position        : absolute;
	left            : 745.50pt;
	top             : 156.75pt;
	width           : 120.75pt;
	height          :  30.75pt;
	}
span#e8             { /* hustler001005.jpg */
	background      : transparent url(hustler001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :   3.75pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e7             { /* hustler001004.jpg */
	background      : transparent url(hustler001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  36.00pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e6             { /* hustler001003.jpg */
	background      : transparent url(hustler001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  70.50pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e5             { /* hustler002001.jpg */
	background      : transparent url(hustler002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             :   0.00pt;
	width           : 214.50pt;
	height          : 111.75pt;
	}
div#e4              { /* Equine Supplies & Traile... */
	position        : absolute;
	left            :   0.00pt;
	top             :  71.25pt;
	width           :1041.75pt;
	height          :  51.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 255.75pt;
	top             : 232.50pt;
	width           : 561.00pt;
	height          :  16.50pt;
	}
div#e2              { /* \ \At Hustler Equine Sup... */
	position        : absolute;
	left            : 202.50pt;
	top             : 262.50pt;
	width           : 654.00pt;
	height          :1797.75pt;
	}
div#e1              { /* Warranty Disclosure  */
	position        : absolute;
	left            : 150.75pt;
	top             : 222.75pt;
	width           : 754.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(background.jpg);
	position        : relative;
	width           :1050.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
